#pageborder {
  width: 1100px; 
  min-width: 1100px; 
/*        width: expression(document.body.clientWidth < 1110 ? "1096": "auto" );  */
  max-width: 1200px; 
  border: 0px solid black; 
	margin: 7px 7px 0px 7px;
	background-color: #eeeeee;
}
body, html {
  width: 100%;
  height: 100%;
	border:  0px none;
	margin:  0px;
	padding: 0px;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
  color: #444444;/*#444444;/*#6c6c6c;*/
  text-align: left;
  background-color: #eeeeee;
}
#ramec {
  height: auto;
  border:  px solid yellow;
	margin:  0px;
	padding: 0px;
	line-height: 1.5;
  text-align: left;
}
#center-1 {
  width :580px;
  height: 40px;
  margin: 0px 0 0 0;
  border:  0px solid red;
	padding: 0px;
  float: left;
}
#omezeni {
  width :630px;
  border:  0px solid yellow;
  height: auto;
	margin:  0px;
	padding: 0px;
	float: left;
}
#omezeni_vystavy {
  width :710px;
  border:  0px solid yellow;
  height: auto;
	margin:  0px;
	padding: 0px;
	float: left;
}
#pagemiddle {
  width: 100%;
  height: 100%;
  border: 0px solid black; 
  /* none */
}
#pageheader {
	height: 16px;
	width: 100%;
	font-size: 16px;
  color: #DDDDDD;/*#444444;/*#6c6c6c;*/
  text-align: right;
  overflow: hidden;
  background-color: #999999;
}
#left {
  border: 0px solid red; 
  width: 140px;
  height: auto;
  float: left;
}
#dopln-vlevo {
  width: 120px;
  height: 1520px;
  margin: 1 0 0 0;
  color: #DDDDDD;  
  background-color: #999999;
  border:  0px solid green;
  float: left;
/*  max-height: 400px;
  _height: expression(this.scrollHeight > 300? "300px" : "500px" );
  overflow :hidden; */
}
#right {
  width: 220px;
  float: right;
  height: 1500px;
  border: 0px solid green;
}
#right-1 {
  width: 204px;
  height: 40px;
  margin: 0px 0 0 0;
  border:  0px solid red;
	padding: 0px;
/*	line-height: 130%;*/
  text-align: right;
  float: right;
}
#right-2 {
  width: 204px;
  margin: 0 0 0 0;
  float: left;
  border:  0px solid green;
  height: 220px;
	font-size: 44px;
  text-align: left;
  overflow: hidden;
  color: #DDDDDD;  
  background-color: #cccccc;
  float: right;
}
#odrazeni {
  border: 0px solid red; 
  width:  18px;
  height: 1500;
  float: left;
}
#simul-tlac {
  width: 120px;
  margin: 1 0 0 0;
  float: left;
  height: 12px;
	font-size: 12px;
  text-align: left;
  overflow: hidden;
  color: #DDDDDD; 
  background-color: #999999;
  border: 0px solid yellow;
}
#simul-tlac2 {
  width: 120px;
  margin: 1 0 0 20;
  float: left;
  height: 12px;
	font-size: 12px;
  text-align: right;
  overflow: hidden;
  color: #DDDDDD; 
  background-color: #999999;
  border: 0px solid yellow;
}
.up12 {text-indent: 0px; margin: 9px 0px 0px 0px; }
.up20 {text-indent: 0px; margin: 20px 0px 0px 0px; }
.fltpc {text-indent: 0px; margin: 0px 0px 0px 0px; font-weight: bold}
.ftxt {text-indent: 0px; margin: 2px 0px 0px 0px; }
.ftxt0 {text-indent: 0px; margin: 0px 0px 0px 0px; }
.ftxt1 {text-indent: 0px; margin: 13px 0px 0px 0px; }
.jmeno {position: relative; top: -2px}
.tlac {position: relative; top: -2px;}
.tlac- {position: relative; top: -2px; background-color: #333333;}
.plakat-2 {font-size: 15px; text-indent: 0px; margin: 0px 0px 0px 0px;}
.plakat-1 {font-size: 15px; color: #999999; text-indent: 0px; margin: 0px 0px 0px 0px,}
.plakat {margin: 15 0 0 15;  border: 0px solid yellow;}
/*#nadpis{font-size: 16px;}*/
/*b {font-size: 16px;}*/
/* 
* a:link znamená nenavštívený odkaz (bude zelený)
* a:visited je už navštívený (tmavě modrý)
* a:active je ten, na který se zrovna kliklo (černý), nebo ten, po kterém jede tabulátor
* a: hover je ten, přes který se jede myší (červený podtržený)
* text-decoration: underline znamená podtržení.*/
a:        {color: #DDDDDD; background-color: #999999;}
a:link    {color: #DDDDDD; background-color: #999999;} 
a:visited {color: #DDDDDD; background-color: #999999;} 
a:active    {color: #DDDDDD; background-color: #999999;} 
a    {text-decoration: none}
a:hover    {color: #AAAAAA; background-color: #999999;}
a img {border-width: 0px;}

/* neviditelne tlacitko*/
.uro2 a:        {color: #000000; background-color: #EEEEEE;}
.uro2 a:link    {color: #000000; background-color: #EEEEEE;} 
.uro2 a:visited {color: #000000; background-color: #EEEEEE;}
.uro2 a:active  {color: #555555; background-color: #EEEEEE;} 
.uro2 a:hover   {color: #555555; background-color: #EEEEEE;}

/* podtrzene tlacitko*/
.uro3 a:        {color: #000000; background-color: #EEEEEE;}
.uro3 a         {text-decoration: underline}
.uro3 a:link    {color: #000000; background-color: #EEEEEE;} 
.uro3 a:visited {color: #000000; background-color: #EEEEEE;}
.uro3 a:active  {color: #555555; background-color: #EEEEEE;} 
.uro3 a:hover   {color: #555555; background-color: #EEEEEE;}

.doprava {float: right; padding: 0;}
.doleva {float: left; padding: 0;}
.tabrok {width: 38px;
  font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
  color: #444444;/*#444444;/*#6c6c6c;*/
  text-align: left;
  background-color: #eeeeee;
  padding: 0;
  margin: 0;
}
.tabtxt {width: 525px;
  font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
  color: #444444;/*#444444;/*#6c6c6c;*/
  text-align: left;
  background-color: #eeeeee;
  padding: 0;
  margin: 0;
}
.tabrad {line-height: 1.5;  overflow: hidden; position: relative; top: -4px; padding: 0;  margin: 0; text-align: left;}
.relposun {position: relative; left: -13px;}

/* docasna setkani ... pozice obrazku a pozadi NEPOUZITO*/
#ds-posun-vpravo0 {
border: 0px solid red; width:  0px; height: 800px; float: left;}
#ds-posun-vpravo {
border: 0px solid red; width:  85px; height: 800px; float: left;}
#ds-pozadi {
border: 0px solid black; margin: 0px auto; background-color: #eeeeee;}